.m-toggle .gfield_checkbox input {
	position: absolute;
	margin-left: -9999px;
	visibility: hidden;
}

.m-toggle .gfield_checkbox input + label {
	display: block;
	position: relative;
	cursor: pointer;
	outline: none;
	user-select: none;
}

.m-toggle .gfield_checkbox input + label {
	padding: 2px;
	width: 80px !important;
	height: 40px;
	background-color: #dddddd;
	border-radius: 30px;
	transition: background 0.4s;
}

.m-toggle .gfield_checkbox input + label:before,
.m-toggle .gfield_checkbox input + label:after {
	display: block;
	position: absolute;
	content: "";
}

.m-toggle .gfield_checkbox input + label:before {
	top: 1px;
	left: 1px;
	bottom: 1px;
	right: 1px;
	background-color: #fff;
	border-radius: 30px;
	transition: background 0.4s;
}

.m-toggle .gfield_checkbox input + label:after {
	top: 4px;
	left: 4px;
	bottom: 4px;
	width: 33px;
	background-color: #dddddd;
	border-radius: 30px;
	transition: margin 0.4s, background 0.4s;
	content: "N";
	padding-left: 11px;
	padding-top: 7px
}

.m-toggle .gfield_checkbox input:checked + label {
	background-color: #126901;
}

.m-toggle .gfield_checkbox input:checked + label:after {
	margin-left: 39px;
	background-color: #126901;
	content: "Y";
	padding-left: 13px;
	padding-top: 7px
	
}

label#label_8_39_2,
label#label_8_44_2,
label#label_8_48_2,
label#label_8_52_2,
label#label_8_54_2,
label#label_8_56_2,
label#label_8_64_2,
label#label_8_62_2,
label#label_7_9_2,
label#label_9_16_2,
label#label_4_19_2,
label#label_8_42_2,
label#label_8_70_2,
label#label_8_74_2,
label#label_8_75_2,
label#label_8_84_2 {
	display: none;
}

.m-toggle.left .gfield_label {
	float: left;
}

.m-toggle.left label.gfield_label {
	padding-top: 15px;
}


label#label_8_39_1,
label#label_8_42_1,
label#label_8_48_1,
label#label_8_52_1,
label#label_8_54_1,
label#label_8_56_1,
label#label_8_62_1,
label#label_8_64_1,
label#label_7_9_1,
label#label_9_16_1,
label#label_4_19_1,
label#label_8_44_1,
label#label_8_70_1,
label#label_8_74_1,
label#label_8_75_1,
label#label_8_84_1 {
	padding: 10px 0 0 10px;
	color: #fff;
}

.m-toggle div.ginput_container.ginput_container_checkbox {
	float: right;
}

select#input_8_49,
select#input_8_31_1,
select#input_8_31_2,
select#input_8_31_3,
select#input_8_33_1,
select#input_8_33_2,
select#input_8_33_3,
select#input_8_33,
select#input_8_61,
select#label_8_70_1,
select#label_8_74_1,
select#label_8_75_1,
select#label_8_84_1 {
	height: 40px;
}

li#field_8_82.gfield {
	padding-top: 25px !important;
}


